## libfizmo 0.7.14

=== debian/changelog ===
libfizmo (0.7.14-2) unstable; urgency=low

  * Switch to unstable.
  * New Standards version 4.0.0.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Fri, 14 Jul 2017 21:35:00 +0200

libfizmo (0.7.14-1) experimental; urgency=low

  * New upstream version

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sat, 8 Apr 2017 09:55:00 +0200
 

libfizmo (0.7.13-2) experimental; urgency=low

  * Fix breaks/replace statements and formatting issues.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100
 

libfizmo (0.7.13-1) experimental; urgency=low

  * Initial release (Closes: #842585).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 30 Oct 2016 16:40:00 +0200
