=== debian/control ===
Source: libfizmo
Section: libdevel
Priority: extra
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libxml2-dev
Standards-Version: 4.0.0
Homepage: https://fizmo.spellbreaker.org/

Package: libfizmo-common
Breaks: fizmo-common (<= 0.7.13)
Replaces: fizmo-common (<= 0.7.13)
Architecture: all
Depends: ${misc:Depends}
Description: Provides localization data for libfizmo
 This package is required by all packages which are using libfizmo. It contains
 the localization data and hyphenation patterns. Usually there's no need to
 install this package manually.

Package: libfizmo-dev
Architecture: any
Depends: libfizmo-common,
 libxml2-dev,
 ${misc:Depends}
Description: Z-Machine interpreter developer library
 Will handle the entire execution of Z-Machine programs and allows linked
 programs to capture and evaluate all output events. This package will allow
 you to execute Z-Machine code as specified in the Z-Machine specification
 at http://www.frobnitz.co.uk/zmachine/1.0/.
