## libfizmo 0.7.15

=== debian/changelog ===
libfizmo (0.7.15-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix compilation with GCC-15 (Closes: #1097186)
  * Replace obsolete pkg-config dependency with pkgconf

  [ Helmut Grohne ]
  * Mark libfizmo-common Multi-Arch: foreign. (Closes: #940324)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 11:17:19 +0200

libfizmo (0.7.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:25:57 +0100

libfizmo (0.7.15-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 21:40:00 +0200

libfizmo (0.7.15-1) unstable; urgency=low

  * New upstream version.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 17:40:00 +0200
