=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libfizmo
 Section: libdevel
-Priority: extra
+Priority: optional
 Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
 Build-Depends: debhelper (>= 9.0.0),
  dh-autoreconf,
  automake,
  autoconf,
- pkg-config,
+ pkgconf,
  libxml2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://fizmo.spellbreaker.org/
+Vcs-Browser: https://github.com/chrender/libfizmo
+Vcs-Git: https://github.com/chrender/libfizmo
 
 Package: libfizmo-common
 Breaks: fizmo-common (<= 0.7.13)
 Replaces: fizmo-common (<= 0.7.13)
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Provides localization data for libfizmo
  This package is required by all packages which are using libfizmo. It contains
